ClamAV is outdated problem

  • Hi gang, I noticed in syslog, that a freshclam message that ClamAV is outdated. The version that is installed is 0.100.3, but there is a newer version, 0.101.2.


    Is there a way to upgrade it to the latest version?


    Thanks.

  • Is there a way to upgrade it to the latest version?

    Nope. That is version supplied by Debian. Once OMV 5.x is ready, it will use a newer version.

    omv 5.6.13 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.2 | kvm plugin 5.1.6
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!